Subject: Re: e2fsck?

From: Marcus Sundberg <[email-masked]>
Date: 17 May 2000 17:35:04 +0200

Daris Nevil <[email-masked]> writes:

> It seemed that when I ran into problems with e2fsck it was
> because the program was trying to cleanup the filesystem.
> If the filesystem is ok, then e2fsck operates without crashing.

I have successfully fsck'ed dirty ext2 filesystems on 8xx, no
problem there either.

//Marcus
--
-------------------------------+-----------------------------------
        Marcus Sundberg        |       Phone: +46 707 452062
  Embedded Systems Consultant  |      Email: [email-masked]
       Cendio Systems AB       |       http://www.cendio.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/